/*
 Theme Name:   Tructor Child
 Template:     tructor
 Text Domain:  webbaku
*/

.tp-revslider-mainul li:before {
    display: none;
}
span.wpcf7-list-item{
    width:100%;
    display:block !important
}
#primary-menu > li.menu-item > a {
    padding: 25px 32px !important;
    -webkit-transition: padding 0.2s;
    -moz-transition: padding 0.2s;
    transition: padding 0.2s;
    text-transform: uppercase;
    font-weight: 600;
}